English

Problem: ArcMap/ArcCatalog closes connecting to ArcIMS Server using pre-IE 5.0

Description

If a machine has a previous version of Internet Explorer 5.0, and ArcGIS has been installed on it, ArcCatalog and ArcMap will crash if the user tries to connect to an ArcIMS server.

Cause

There are known dependencies between ArcGIS and Internet Explorer 5.0.

Solution or Workaround

After Internet Explorer 5.0 has been installed, re-register the following libraries:

Warning:
The instructions below include making changes to essential parts of your operating system. It is recommended that you backup your operating system and files, including the registry, before proceeding. Consult with a qualified computer systems professional, if necessary.

Esri cannot guarantee results from incorrect modifications while following these instructions; therefore, use caution and proceed at your own risk.

-- GxIMS.dll

-- IMSLayer.dll

-- MxTools.dll

-- FeatureLayer.dll

-- IMSSymbology.dll